Bug 6173 - uid, gid, & file mode not set by smbmount anymore
uid, gid, & file mode not set by smbmount anymore
Status: CLOSED DUPLICATE of bug 5598
Product: Red Hat Linux
Classification: Retired
Component: distribution (Show other bugs)
6.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-10-20 23:33 EDT by dave
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-10-21 13:44:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description dave 1999-10-20 23:33:45 EDT
There appears to be an new version of the smbmount program
in this distribution which seems to not allow setting of
uid, gid, file mode, or dir mode.  To make matters worse,
the smbmount man page lists the options for the old version.
What gives?  Is smbmnt used at all now?  How to I send it
options?

Regards,

Dave Del Signore
Comment 1 Bill Nottingham 1999-10-21 13:44:59 EDT
No, those options were removed from the program. They
might be back in a later version, though.

*** This bug has been marked as a duplicate of 5598 ***

Note You need to log in before you can comment on or make changes to this bug.